Skip site navigation (1) Skip section navigation (2)

Re: Problem with installing Postgres 8.0 on Mandrake 10

From: Arthur van Dorp <arthur_vd(at)gmx(dot)net>
To: olly(at)lfix(dot)co(dot)uk
Cc: Kaloyan Iliev Iliev <news1(at)faith(dot)digsys(dot)bg>,pgsql-novice(at)postgresql(dot)org
Subject: Re: Problem with installing Postgres 8.0 on Mandrake 10
Date: 2004-08-19 05:46:38
Message-ID: 41243EBE.8090602@gmx.net (view raw or flat)
Thread:
Lists: pgsql-novice
 > readline is not part of postgresql but a separate library; find it and
 > install it.  If you are using a distribution you may have the shared
 > library installed but you need to install its development package as
 > well.

Use whatever program Mandrake offers to install software. Look for a 
readline package and install it. The compiled readline program is 
probably already installed, you need a development package with the 
source code or at least the appropriate headers. Under SuSE the 
development packages (which you need here) are called <package>-devel. 
It's probably something similar for Mandrake.

 > Since you don't say what system or distribution you are using, we can't
 > say where to look for it.

Well, it says Mandrake 10 in the subject. ;)

Arthur

In response to

pgsql-novice by date

Next:From: Arthur van DorpDate: 2004-08-19 06:03:53
Subject: Re: New Installation
Previous:From: Tom LaneDate: 2004-08-19 04:00:00
Subject: Re: Removing Database Names as Spaces?

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group